<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Перша чверть</string>
	<key>Moon.Full Moon</key>
	<string>Повний місяць</string>
	<key>Moon.Last Quarter</key>
	<string>Остання чверть</string>
	<key>Moon.New Moon</key>
	<string>Новий місяць</string>
	<key>Moon.Waning Crescent</key>
	<string>Четверта чверть</string>
	<key>Moon.Waning Gibbous</key>
	<string>Третя чверть</string>
	<key>Moon.Waxing Crescent</key>
	<string>Перша чверть</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Друга чверть</string>
</dict>
</plist>
